{% extends 'base.html.twig' %}

{% block title %}GroupPerson index{% endblock %}

{% block body %}
    <h1>GroupPerson index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for group_person in group_people %}
            <tr>
                <td>{{ group_person.id }}</td>
                <td>{{ group_person.name }}</td>
                <td>
                    <a href="{{ path('group_person_show', {'id': group_person.id}) }}">show</a>
                    <a href="{{ path('group_person_edit', {'id': group_person.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('group_person_new') }}">Create new</a>
{% endblock %}
